/*
Theme Name:     Investor Child
Theme URI: 		http://pixelgrapes.com/demo/investor/
Author: 		the PixelGrapes team
Author URI: 	http://pixelgrapes.com
Description:    Child theme for the investor theme powered by PixelGrapes
Template:       investor
Version:        1.0
*/

.footer-block, #footer, .iv-links, .btn, .button, .section h2.iv-squeek:after, .section h2:after, .banner, .inner h1:after, input[type="submit"] {
    background: #004a87 !important;
}
.iv-links .search-box input { border:1px #dddddd solid !important; background: #aac8e1fc !important;}
.btn:hover, .button:hover, input[type="submit"]:hover {
    background: #ffffff !important;
    color: #aac8e1fc !important;
    border: 1px #aac8e1fc solid;
}
.feature .icon-holder, .section .icon-holder{ color:#004a87 !important; }
.post .widget-area a:hover, .post #sidebar a:hover{ color:#004a87 !important; }


.book-page ul.cards li.cards-item .iv-card {
    border: 0;
    box-shadow: rgba(0,0,0,.04) 0 4px 12px, rgba(17,12,46,.08) 0 48px 60px 0;
    width: 100%;
    border-radius: 10px;
}


.book-page ul.cards li.cards-item .iv-card {
    border: 0;
    box-shadow: rgba(0,0,0,.04) 0 4px 12px, rgba(17,12,46,.08) 0 48px 60px 0;
    width: 100%;
    border-radius: 10px;
}
.book-page ul.cards li.cards-item .iv-card img {
    /*min-height: 200px;
    object-fit: cover;
    height: 600px;
    width: 100%;
    margin: 0 auto;
    display: block;*/
}
.iv-card-content .iv-card-title {
    font-size: 18px;
    letter-spacing: 0;
    padding: 0 60px;
}
.book-page ul.cards li.cards-item .iv-card-image {
      padding:20px;
}
.page-id-14099 .book-page ul.cards li.cards-item .iv-card-image {
    padding: 20px;
    background: rgba(0,74,135,0.1);
    filter: none;
}
.book-page ul.cards {
/*    background: #fafafa;*/
    margin: revert;
}
.book-page ul.cards {
/*    background: #fff;*/
    background: url("https://itradingco.us/wp-content/uploads/2023/07/xl.background-scaled.webp") no-repeat center / cover fixed;
    margin: 0 auto;
    padding: 30px 0;
}
.book-page ul.cards li.cards-item .iv-card{
    box-shadow: 0px 6px 34px rgba(215, 216, 222, 0.41);
}

.book-page ul.cards li.cards-item .iv-card-content .iv-card-text {
    text-align: center;
    margin-bottom: 0;
}
.page-id-14142 .book-page ul.cards li.cards-item .iv-card img{
    min-height:inherit;
    width:auto;
    height:auto;
}
.book-page ul.cards li.cards-item .iv-card img {
    min-height: 200px;
    object-fit: cover;
    height: 310px;
    width: auto;
    margin: 0 auto;
    display: block;
}
.book-page ul.cards {
    margin: revert;
}
.book-page ul.cards li.cards-item .iv-card-content .iv-card-text {
    text-align: center;
}
.book-page ul.cards li.cards-item .iv-card .iv-card-content {
    border: 0;
}
.book-page ul.cards li.cards-item:hover {
    transform: translateY(calc(10px*-1));
}

.book-page ul.cards li.cards-item {
    transition: transform .2s,-webkit-transform .2s;
}

article .bg-stretch img {
    width: 100% !important;
    height: auto !important;
}

.slideshow .control-nav{
    bottom: 0;
}
.slideshow .btn-next {
    bottom: 0;
    top: 0;
    margin: auto;
    height: 58px;
}
.slideshow .btn-prev {
    bottom: 0;
    top: 0;
    margin: auto;
    height: 58px;
}
.slideshow .btn-prev,
.slideshow .btn-next {
    bottom: 0;
    top: 0;
    margin: auto;
    height: 58px;
    width: 58px;
    background: rgba(0,74,135,0.5);
    text-align: center;
    border: 2px solid rgba(255, 255, 255, 0.4) !important;
}
.slideshow .icon-arrow-prev:before,
.slideshow .icon-arrow-next:before {
    font-size: 30px;
    margin: auto;
    top: -14px;
    position: relative;
    color: #fff;

}

/*.home #header .header-holder .logo img.a.iv-dd { display: none; }
.home #header.scrolled .header-holder .logo img.a.iv-dd { display: block; }
.home #header.scrolled .header-holder .logo img.white_logo { display: none; }*/

.banner-section img {
    width: 100%;
}


